/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@font-face {
    font-family: 'aleoregular';
    src: url('fonts/aleo-regular-webfont.eot');
    src: url('fonts/aleo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aleo-regular-webfont.woff2') format('woff2'),
         url('fonts/aleo-regular-webfont.woff') format('woff'),
         url('fonts/aleo-regular-webfont.ttf') format('truetype'),
         url('fonts/aleo-regular-webfont.svg#aleoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bankgothic_lt_btlight';
    src: url('fonts/bnkgothl-webfont.eot');
    src: url('fonts/bnkgothl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bnkgothl-webfont.woff2') format('woff2'),
         url('fonts/bnkgothl-webfont.woff') format('woff'),
         url('fonts/bnkgothl-webfont.ttf') format('truetype'),
         url('fonts/bnkgothl-webfont.svg#bankgothic_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bankgothic_md_btmedium';
    src: url('fonts/bnkgothm-webfont.eot');
    src: url('fonts/bnkgothm-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bnkgothm-webfont.woff2') format('woff2'),
         url('fonts/bnkgothm-webfont.woff') format('woff'),
         url('fonts/bnkgothm-webfont.ttf') format('truetype'),
         url('fonts/bnkgothm-webfont.svg#bankgothic_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinlight';
    src: url('fonts/dinlight-webfont.eot');
    src: url('fonts/dinlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinlight-webfont.woff2') format('woff2'),
         url('fonts/dinlight-webfont.woff') format('woff'),
         url('fonts/dinlight-webfont.ttf') format('truetype'),
         url('fonts/dinlight-webfont.svg#dinlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinmedium';
    src: url('fonts/dinmedium-webfont.eot');
    src: url('fonts/dinmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinmedium-webfont.woff2') format('woff2'),
         url('fonts/dinmedium-webfont.woff') format('woff'),
         url('fonts/dinmedium-webfont.ttf') format('truetype'),
         url('fonts/dinmedium-webfont.svg#dinmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dinregular';
    src: url('fonts/dinregular-webfont.eot');
    src: url('fonts/dinregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dinregular-webfont.woff2') format('woff2'),
         url('fonts/dinregular-webfont.woff') format('woff'),
         url('fonts/dinregular-webfont.ttf') format('truetype'),
         url('fonts/dinregular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font-family: 'Roboto', sans-serif; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body{ background:#fff; margin:0; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table{ border-collapse: collapse; border-spacing: 0; }
b,strong{font-weight:bold;}
em,i{font-style:italic;}
.clearfixs{ clear:both; display:table; }
p{ font-family: 'aleoregular'; margin:0 0 15px 0; font-size:14px; color:#231f20; }
a{ color:#ef3f37; text-decoration:none; }
a:hover{ color:#000; text-decoration:none; }

#wrapper{ width:100%; float:left; }
.fullcnt{ width:100%; float:left; }

.hdr-cnt{ background:#231f20; height:105px; }
.logo img{ margin:25px 0 0 0; position:relative; z-index:9999; }

.phonenubmer{ border-bottom:1px solid #8699aa; width:100%; float:left; }

.phonenubmer{ float:right; padding-bottom:15px; margin:8px 0 0 0; }
.phonenubmer a{ float:right; color:#8699aa; text-decoration:none; font-family: 'dinregular'; font-size:13px; margin:15px 15px 0 0; }
.phonenubmer a:hover{ color:#ef3f37; } 
.phonenubmer h2{ font-family: 'dinmedium'; margin:0; color:#fff; font-size:20px; float:right; margin:8px 0 0 0; }
i.phone-icons{ background:url(images/phone-icons.png) top left no-repeat; width:15px; height:19px; float:left; margin:6px 5px 0 0; }

/*Main Menus*/
.main-menus ul{ list-style:none; margin:12px 0 0 0; padding:0; float:right; }
.main-menus ul li{ float:left; padding:0; color:#8699aa; font-family: 'dinregular'; font-size:13px; }
.main-menus ul li a{ color:#8699aa; padding:0 15px 15px 15px; text-decoration:none; }
.main-menus ul li a:hover, .main-menus ul li.current-menu-item a{ background:url(images/nav-hover-bottom.png) bottom center no-repeat; color:#ffffff; }
.main-menus ul li ul{ position:absolute; visibility:hidden; margin:0; float:left; }
.main-menus ul li:hover ul{ position:absolute; visibility:visible; margin:14px 0 0 0; width:250px; background:#ef3f37; z-index:9999; }
.main-menus ul li ul li{ width:100%; float:left; border-bottom:1px solid #d8261e; }
.main-menus ul li ul li a{ color:#fff; display:block; padding:10px 15px; }
.main-menus ul li ul li a:hover{ background:none; color:#000; }

.search{ float:right; margin:11px 0 0 0; }
.search input{ border:1px solid #4e555d; height:21px; width:123px; background:none; border-radius:3px; padding:1px; font-family: 'dinregular'; color:#fff; font-size:13px; }
input.fl-search-input[type="text"]{ padding:0 0 0 5px; }
input.fl-search-input[type="text"]:focus{ background:none; } 
.search input.submitbtn-hdr{ background:url(images/search-icons.png) top right no-repeat; width:10px; height:10px; float:right; border:none; border-left:1px solid #4e555d; position:absolute; margin:7px 0 0 -16px; border-radius:0; padding:0 0 0 12px; }

.top-arrows{ background:url(images/four-arrows.png) top right no-repeat; width:49px; height:49px; float:right; display:block; cursor:pointer; }
.top-arrows.active{ background:url(images/four-arrows-hover.png) top right no-repeat!important; }

.services-text p{ font-family: 'aleoregular'; color:#bcbec0; font-size:15px; text-align:center; margin:0; }

.sub-menus ul{ list-style:none; margin:0; padding:0; width:50%; float:left; }
.sub-menus ul li{ font-family: 'dinlight'; font-size:13px; background:url(images/footer-arrow.png) top left no-repeat; padding:5px 0 5px 13px; }
.sub-menus ul li a{ color:#4f5a66; text-decoration:none; }
.sub-menus ul li a:hover{ color:#ef4137; }

.quality h2 span{ font-family: 'bankgothic_md_btmedium'; }
.multi-civil h2 span{ font-family: 'bankgothic_lt_btlight'; }
.multi-civil p{ font-family: 'aleoregular'; font-size:15px; color:#fff; text-align:center; margin:0 0 15px 0; }

.inner-title-heading h1 span{ font-family: 'bankgothic_md_btmedium'; }

.four-boxs h2 span{ font-family: 'bankgothic_md_btmedium'; }
.four-boxs p{ font-family: 'aleoregular'; font-size:13px; color:#6d6e71; margin:0 0 10px 0; text-align:center; line-height:20px; }
.four-boxs p a{ color:#ef4137; text-decoration:underline; }
.four-boxs p a:hover{ text-decoration:none; } 

a.readmore-btn{ background:#ef3f37; width:121px; line-height:27px; margin:10px auto 0; display:block; border-radius:5px; font-family: 'aleoregular'; color:#fff; font-size:13px; text-decoration:none; }
a.readmore-btn:hover{ background:#860e1d; }

ul.tob-listing{ list-style:none; margin:0; padding:0; width:100%; border-bottom:1px dotted #a7a9ac; float:left; }
ul.tob-listing li{ float:left; background:url(images/top-listing-img.png) top right no-repeat; font-family:Calibri; font-weight:bold; padding:11px 0; font-size:19px; color:#ef4137; width:25%; text-align:center; }
ul.tob-listing li:last-child{ background:none; }

ul.bottom-listing{ list-style:none; margin:0; padding:0; width:100%; float:left; }
ul.bottom-listing li{ float:left; background:url(images/bottom-listing-img.png) top right no-repeat; font-family:Calibri; font-weight:bold; padding:11px 0; font-size:19px; color:#ef4137; width:25%; text-align:center; }
ul.bottom-listing li:last-child{ background:none; }

ul.service-tob-listing{ list-style:none; margin:0; padding:0; width:100%; border-bottom:1px dotted #ef3f37; float:left; }
ul.service-tob-listing li{ float:left; background:url(images/service-top-listing-img.png) top right no-repeat; font-family:Calibri; font-weight:bold; padding:11px 0; font-size:19px; color:#fff; width:25%; text-align:center; }
ul.service-tob-listing li:last-child{ background:none; }

ul.service-bottom-listing{ list-style:none; margin:0; padding:0; width:100%; float:left; }
ul.service-bottom-listing li{ float:left; background:url(images/service-bottom-listing-img.png) top right no-repeat; font-family:Calibri; font-weight:bold; padding:11px 0; font-size:19px; color:#fff; width:25%; text-align:center; }
ul.service-bottom-listing li:last-child{ background:none; }

.mid-border{ width:1px; margin:auto; display:block; height: 100%; background:#737a81; }

.budget-plaining h2{ font-family:Calibri; font-weight:bold; color:#fff; font-size:16px; line-height:28px; width:225px; text-align:center; margin:0 auto 12px; border:1px solid #682b2e; }
.budget-plaining p{ font-family: 'aleoregular'; color:#bcbec0; font-size:13px; text-align:center; }

.link-listing{ text-align:center; }
.link-listing a{ background:#ef3f37; line-height:55px; margin:10px; display:inline-block; color:#fff; font-family:Calibri; font-size:18px; text-transform:uppercase; padding:0 30px; text-decoration:none; transition:all .2s ease-in-out }
.link-listing a:hover{ background:#231f20; }

.services-page li{ width:33.3%!important; }

.prodects-infos h2 span{ font-family: 'bankgothic_lt_btlight'; background:url(images/project-shadow.png) repeat; display:block; z-index:999; position:relative; text-decoration:none; }

.footer{ background:#dcddde; border-top:7px solid #4e5b67; } 
.footer img{ margin:53px 0 0 0; }
.footer h3{ font-family: 'dinmedium'; margin:0; color:#000; font-size:20px; margin:8px 0 10px 0; }
.footer h3 a{ color:#000; text-decoration:none; }
.footer p{ font-family:'dinregular'; font-size:13px; color:#4f5a66; margin:10px 0; line-height:20px; }
.footer p a{ color:#ef3f37; text-decoration:none; }
.footer span{ color:#ef3f37; text-decoration:none; }
ul.footer-main-menu{ list-style:none; margin:45px 0 0 0; padding:0; }
ul.footer-main-menu li{ line-height:32px; border-right:1px solid #e68e8a; float:left; padding:0 24px; font-size:14px; }
ul.footer-main-menu li:last-child{ border:none; }
ul.footer-main-menu li a{ color:#4f5a66; text-decoration:none; }
ul.footer-main-menu li a:hover{ color:#e68e8a; }
.footer h2{ font-family: 'dinlight'; color:#ef4137; font-size:13px; margin:25px 0 10px 0; }
.bottom-infos{ display:none; }
.yui3-js-enabled .bottom-infos{ display:inherit!important; }
.footer-bottom{ margin:3px 0 0 0; background:#dcddde; }
.footer-bottom p{ font-family:'dinregular'; margin:0; line-height:51px; font-size:12px; color:#4f5a66; }
.footer-bottom p a{ color:#4f5a66; }
.footer-bottom img{ margin:15px 0; float:right; }

.gfield_label{ font-family:'dinregular'!important; font-size:13px!important; }

#field_1_2, #field_1_3, #field_1_4, #field_1_5{ float:left; width:100%; }
#field_1_2 .gfield_label, #field_1_3 .gfield_label, #field_1_4 .gfield_label, #field_1_5 .gfield_label{ width:20%; float:left; line-height:34px; margin-top:0px; }
#field_1_2 .ginput_container, #field_1_3 .ginput_container, #field_1_4 .ginput_container, #field_1_5 .ginput_container{ width:80%; float:left; margin-top:0; }
#gform_submit_button_1{ background:#ef3f37; border:1px solid #ef3f37; float:right; font-family:'bankgothic_lt_btlight'; }

.menuicons{ width:100%; float:left; background:#ef3f37; cursor:pointer; margin:0 0 10px 0; }
.menuicons h2{ line-height:40px; margin:0 0 0 10px; float:left; color:#fff; }
.abc{ width:25px; float:right; margin:14px 13px 0 0; }
.abc .strip{ background:#fff; width:100%; float:left; height:1px; margin:2px 0 0 0; }


@media only screen and (max-width:767px){
	#field_1_2 .gfield_label, #field_1_3 .gfield_label, #field_1_4 .gfield_label, #field_1_5 .gfield_label{ width:100%; }
	#field_1_2 .ginput_container, #field_1_3 .ginput_container, #field_1_4 .ginput_container, #field_1_5 .ginput_container{ width:100%; }
	
	.hdr-cnt{ height:auto; }
	.logo{ text-align:center; }
	.logo img{ margin:30px 0 20px 0; }
	.phonenubmer{ text-align:center; }
	.phonenubmer h2{ float:none; display:inline-block; }
	.phonenubmer a{ float:none; }
	
	.search{ margin:10px 0; width:100%; }
	.search input{ width:100%!important; }
	
	.main-menus ul{ width:auto!important; float:left; display:none; margin:0; }
	.main-menus ul li{ width:100%; float:left; line-height:40px; }
	.main-menus ul li a{ width:100%; float:left; padding:0 0 0 10px; }
	.main-menus ul li a:hover, .main-menus ul li.current-menu-item a{ background:#ef3f37; }
	.main-menus ul li:hover ul{ position:relative; width:100%; }
	.main-menus ul li ul{ margin:0!important; }
	.main-menus ul li ul li{ line-height:18px; }
	
	ul.bottom-listing li, ul.tob-listing li, ul.service-tob-listing li, ul.service-bottom-listing li{ width:100%!important; background:none; }
	.quality h2 span{ font-size:30px!important; }
}
